Support » How-To and Troubleshooting » RSS parse error

RSS parse error

  • Please help. I just upgraded to the new version of WordPress _2.3.3 and when I did so my feed stopped working.

    Here is an example of the error:

    XML Parsing Error: xml declaration not at start of external entity
    Location: http://016e900.netsolhost.com/blog/wp-rss.php
    Line Number 2, Column 1:<?xml version="1.0"UTF-8"?><!-- generator="wordpress/2.3.3" -->

    I have tried everything. I have changed the charset of the blog. I have deactivated all my plugins, but still nothing.
    Any and all help would be appreciated.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘RSS parse error’ is closed to new replies.